<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_QuarrelWithDevil_flk/datastream/MP3/PKZ_196X_QuarrelWithDevil_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.091+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T334"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T334"></a><a name="T334"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T335"></a><a name="T336"></a><a name="T335"></a><a name="T337"></a><a name="T334"></a><a name="T334"></a><a name="T334"></a><a name="T334"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-8.188">Onʼiʔ kuza eneidəneziʔ kudonzəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.09');"><img class="media" title="00:00:08.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T338"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T338"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T340"></a><a name="T341"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T338"></a><a name="T340"></a><a name="T338"></a><a name="T340"></a><a name="T338"></a><a name="T340"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.188-12.248">Dĭ măndə: <span class="non-verbal">"</span>Šobiam tăn mʼegəsʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.15');"><img class="media" title="00:00:12.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T343"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T343"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T344"></a><a name="T347"></a><a name="T344"></a><a name="T345"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T343"></a><a name="T343"></a><a name="T346"></a><a name="T343"></a><a name="T346"></a><a name="T343"></a><a name="T346"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.248-17.871">A dĭ măndə: <span class="non-verbal">"</span>Nu<span class="non-verbal">,</span> măn <span class="non-verbal">(</span>e-<span class="non-verbal">)</span> ej moliam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.77');"><img class="media" title="00:00:17.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T351"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.871-21.59985670415505">Kallam băra detləm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.5');"><img class="media" title="00:00:21.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T354"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T355"></a><a name="T357"></a><a name="T355"></a><a name="T357"></a><a name="T358"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.59985670415505-26.404">A bostə urgo măja dʼabolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.3');"><img class="media" title="00:00:26.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T359"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T359"></a><a name="T361"></a><a name="T359"></a><a name="T361"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.404-28.413144837379274"><span class="non-verbal">"</span>Dʼabot dĭ măjam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.31');"><img class="media" title="00:00:28.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T362"></a><a name="T362"></a><a name="T362.tx.1"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T362"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T363"></a><a name="T365"></a><a name="T366"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T366"></a><a name="T362"></a><a name="T365"></a><a name="T362"></a><a name="T362"></a><a name="T362"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.413144837379274-32.043">A<span class="non-verbal">_</span>to dĭ saʔməluʔləj<span class="non-verbal">,</span> turam pʼaŋluʔləj<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.94');"><img class="media" title="00:00:32.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T367"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T369"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.043-35.03976754229597">Bostə kanbi turandə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.94');"><img class="media" title="00:00:35.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T370"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T372"></a><a name="T375"></a><a name="T372"></a><a name="T373"></a><a name="T375"></a><a name="T376"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.03976754229597-41.07972747253193">A dĭ eneidəne măndə:<span class="non-verbal">"</span> Ĭmbi dĭm dʼabosʼtə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.98');"><img class="media" title="00:00:41.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T377"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T377"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T380"></a><a name="T377"></a><a name="T380"></a><a name="T377"></a><a name="T379"></a><a name="T380"></a><a name="T378"></a><a name="T377"></a><a name="T377"></a><a name="T377"></a><a name="T377"></a><a name="T377"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.07972747253193-43.093">Ibi da kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.99');"><img class="media" title="00:00:43.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T381"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T381"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T383"></a><a name="T383"></a><a name="T384"></a><a name="T381"></a><a name="T381"></a><a name="T381"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.093-45.33303258896739">Dĭgəttə kuza<span class="non-verbal">,</span> dĭ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.23');"><img class="media" title="00:00:45.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T385"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T385"></a><a name="T385"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T389"></a><a name="T386"></a><a name="T388"></a><a name="T386"></a><a name="T389"></a><a name="T385"></a><a name="T385"></a><a name="T385"></a><a name="T385"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.33303258896739-48.8996755941288"><span class="non-verbal">"</span>No ĭmbi <span class="non-verbal">(</span>tăn=<span class="non-verbal">)</span> tănan kereʔ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.8');"><img class="media" title="00:00:48.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T390"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T390"></a><a name="T390"></a><a name="T391"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T391"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T391"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T391"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T391"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T391"></a><a name="T395"></a><a name="T396"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T390"></a><a name="T391"></a><a name="T396"></a><a name="T399"></a><a name="T400"></a><a name="T401"></a><a name="T396"></a><a name="T397"></a><a name="T400"></a><a name="T401"></a><a name="T402"></a><a name="T397"></a><a name="T398"></a><a name="T397"></a><a name="T390"></a><a name="T390"></a><a name="T390"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.8996755941288-58.83766956020797">Tăn mănziʔ <span class="non-verbal">(</span>x- x- x-<span class="non-verbal">)</span> <span class="non-verbal">(</span>mʼegəsiʔlujtstə<span class="non-verbal">)</span> măna xatʼel<span class="non-verbal">,</span> a tuj măn tănan mʼegəluʔpim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.74');"><img class="media" title="00:00:58.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T403"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T403"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T404"></a><a name="T404"></a><a name="T405"></a><a name="T406"></a><a name="T403"></a><a name="T403"></a><a name="T403"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="58.83766956020797-61.67959081075388">Dĭgəttə dĭ kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.58');"><img class="media" title="00:01:01.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T407"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T407"></a><a name="T407"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T407"></a><a name="T407"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.67959081075388-68.77287708643937">Dĭgəttə šonəgaʔi <span class="non-verbal">(</span>tu- tura-<span class="non-verbal">)</span> turazaŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.67');"><img class="media" title="00:01:08.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T412"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T412"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T416"></a><a name="T418"></a><a name="T413"></a><a name="T414"></a><a name="T416"></a><a name="T412"></a><a name="T415"></a><a name="T412"></a><a name="T415"></a><a name="T412"></a><a name="T415"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.77287708643937-74.283">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Kan-<span class="non-verbal">)</span> Kanžəbəj <span class="non-verbal">(</span>bügən=<span class="non-verbal">)</span> bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.18');"><img class="media" title="00:01:14.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T419"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T419"></a><a name="T419"></a><a name="T420"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T420"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T420"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T420"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T420"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T420"></a><a name="T423"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T420"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T420"></a><a name="T423"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T419"></a><a name="T419"></a><a name="T419"></a><a name="T419"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.283-82.44"><span class="non-verbal">(</span>Măn=<span class="non-verbal">)</span> Miʔ <span class="non-verbal">(</span>šobil- šolal-<span class="non-verbal">)</span> šobibaʔ<span class="non-verbal">,</span> dĭgəttə dĭn tăn bü ej bĭtliel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.34');"><img class="media" title="00:01:22.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T430"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T430"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T431"></a><a name="T430"></a><a name="T430"></a><a name="T430"></a><a name="T430"></a><a name="T430"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.44-84.738">Parlal bazoʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.64');"><img class="media" title="00:01:24.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T432"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T432"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T433"></a><a name="T432"></a><a name="T432"></a><a name="T432"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.738-86.672">Dĭgəttə šobiʔi bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.57');"><img class="media" title="00:01:26.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a><a name="T435"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.672-87.506">Măllaʔbəjəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.41');"><img class="media" title="00:01:27.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T436"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T439"></a><a name="T440"></a><a name="T436"></a><a name="T436"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T440"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T440"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T440"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T440"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T440"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T440"></a><a name="T437"></a><a name="T440"></a><a name="T436"></a><a name="T437"></a><a name="T440"></a><a name="T436"></a><a name="T438"></a><a name="T436"></a><a name="T436"></a><a name="T436"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="87.506-90.42"><span class="non-verbal">"</span>Nada kuza štobɨ <span class="non-verbal">(</span>măm-<span class="non-verbal">)</span> mămbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.32');"><img class="media" title="00:01:30.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T441"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T441"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T442"></a><a name="T443"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T441"></a><a name="T441"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.42-92.46605323661437">Kădə tăn bü bĭtləl<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.37');"><img class="media" title="00:01:32.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T445"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T445"></a><a name="T445"></a><a name="T446"></a><a name="T447"></a><a name="T446"></a><a name="T447"></a><a name="T446"></a><a name="T447"></a><a name="T446"></a><a name="T447"></a><a name="T446"></a><a name="T447"></a><a name="T446"></a><a name="T447"></a><a name="T446"></a><a name="T447"></a><a name="T447"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="92.46605323661437-94.579"><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Dĭgəttə kambiʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.48');"><img class="media" title="00:01:34.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T448"></a><a name="T448"></a><a name="T449"></a><a name="T449.tx.1"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T448"></a><a name="T448"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T454"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T454"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T454"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T454"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T454"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T454"></a><a name="T450"></a><a name="T451"></a><a name="T452"></a><a name="T450"></a><a name="T451"></a><a name="T454"></a><a name="T448"></a><a name="T449"></a><a name="T448"></a><a name="T448"></a><a name="T448"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.579-97.755"><span class="non-verbal">"</span>A na<span class="non-verbal">_</span>što kuza<span class="non-verbal">,</span> tăn bügən <span class="non-verbal">(</span>bɨl-<span class="non-verbal">)</span> ibiel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.66');"><img class="media" title="00:01:37.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a><a name="T455"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.755-98.428">Ibiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.33');"><img class="media" title="00:01:38.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T456"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T456"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T457"></a><a name="T456"></a><a name="T456"></a><a name="T456"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="98.428-99.82600440988202">Bü bĭʔpiel<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.73');"><img class="media" title="00:01:39.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T458"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T458"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T459"></a><a name="T459"></a><a name="T458"></a><a name="T459"></a><a name="T458"></a><a name="T458"></a><a name="T458"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.82600440988202-101.007">Ej bĭʔpiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.91');"><img class="media" title="00:01:41.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T460"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T460"></a><a name="T460"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T460"></a><a name="T461"></a><a name="T462"></a><a name="T461"></a><a name="T460"></a><a name="T460"></a><a name="T460"></a><a name="T460"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="101.007-102.846">Nu i kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>